a { text-decoration: none; color: #88FF88; font-weight: bold; }
a:visited { color: #00DD00; }
blockquote { padding: 0px; margin-top: 12px; margin-bottom: 12px; }
body { margin: 0px; padding: 0px; margin-bottom: 12px;
	font-family: verdana,arial,helvetica,sans-serif; font-size: x-small;
}
div { margin: 0px; padding: 0px; padding-left: 12px; padding-right: 12px; }

form { margin:0px; padding:0px; }

font { font-family: verdana,arial,helvetica,sans-serif; 
	text-align: justify;
	font-size: x-small;
}
h1 { font-size:x-large; font-family: verdana,arial,helvetica,sans-serif;
	font-weight: none;
	margin: 0px;
	padding: 0px;
	margin-top: 11px;
	margin-bottom: 11px;
}
h2 { font-size: small; font-family: verdana,arial,helvetica,sans-serif;
	font-weight: none;
	margin: 0px;
	padding: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
hr { margin: 0px; padding: 0px; }
input { color:#c6c9c3;
	font-size: x-small; font-family: verdana,arial,helvetica,sans-serif;
	font-weight: bold;
	text-decoration: none;
	background: #000000;
	border: solid 1 #FFFFFF;
}
.button { background: #444444; border: solid 1 #666666; }
.check { border:solid 0 black; background:transparent; }
p { margin: 0px; padding: 0px; margin-top: 12px; margin-bottom: 12px; }
textarea { color:#c6c9c3;
	font-size: x-small; font-family: verdana,arial,helvetica,sans-serif; 
	font-weight: bold;
	text-decoration: none;
	background: #060903;
	border: solid 1 #FFFFFF;
}
select { color:#c6c9c3;
	font-size: x-small; font-family: verdana,arial,helvetica,sans-serif;
	font-weight: bold;
	text-decoration: none;
	background:#000000;
	border: solid 1 #FFFFFF;
}
tr { margin: 0px; padding: 0px; }
td { background-color:#000055;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: x-small;
	font-family: verdana,arial,helvetica,sans-serif;
}
.monoturn { font-family: Lucida Console,Terminal,Monospace; font-size: x-small; }
.amonoturn { font-family: Lucida Console,Terminal,Monospace; font-size: x-small; font-weight: normal; text-decoration: underline; }
.monoturnfuture { color: #888888; font-family: Lucida Console,Terminal,Monospace; font-size: x-small; }
.lightbg { background-color:#000088; }
.transbg { background-color:transparent; }
.darkbg { background-color:#000033; }
.fixed { font-family: Lucida Console,Terminal,Monospace; font-size: x-small; }

.small { font-family: verdana,arial,helvetica,sans-serif; font-size: smaller; font-weight: normal; }
.medium { font-family: verdana,arial,helvetica,sans-serif; font-size: x-small; font-weight: normal; }
.large { font-family: verdana,arial,helvetica,sans-serif; font-size: small; font-weight: normal; }
